Bug 68093 - my monitor is not probed
my monitor is not probed
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: kudzu (Show other bugs)
limbo
All Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-06 04:03 EDT by Thomas M Steenholdt
Modified: 2014-03-16 22:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-11 13:31:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas M Steenholdt 2002-07-06 04:03:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020625

Description of problem:
My IBM P70 monitor is not probed during installation

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start RH Limbo installation
2.Watch the device probing information on the screen
3.
	

Actual Results:  Unable to probe monitor

Expected Results:  Should be able to probe monitor

Additional info:

My monitor is an IBM P70 17" trinitron model: 6554-673
Comment 1 Marius Andreiana 2002-07-08 06:31:33 EDT
Confirming this with my IIYAMA A705MT monitor, which was detected fine in RedHat 7.3
Comment 2 Michael Fulbright 2002-07-09 20:06:52 EDT
Kudzu issue.
Comment 3 Bill Nottingham 2002-07-11 12:06:53 EDT
What video cards?
Comment 4 Marius Andreiana 2002-07-11 12:21:49 EDT
I have nvidia tnt2 m64 with 32mb ram, which is detected fine.
Comment 5 Thomas M Steenholdt 2002-07-11 13:31:27 EDT
My video card - Creative 3D blaster (nvidia - geforce2 MX 32MB) - is probed
fine... Only the monitor is not detected!
Comment 6 Bill Nottingham 2002-07-11 16:16:18 EDT
Fixed in kudzu-0.99.57-1.
Comment 7 Thomas M Steenholdt 2002-07-16 17:07:49 EDT
Tried it, and the monitor is probed fine(Xconfigurator) but now it seems the
probing for video RAM is not working... I did not try this with Xconfigurator
before, but at least it's unable to detect my 32MB video RAM(the Geforce 2MX)...
Finds the card and  suggests the right driver just fine... when it comes to
probe for memory an error occurs. This might be another problem, but I just
wanted to mention it here to get your reaction to the issue.
Comment 8 Bill Nottingham 2002-07-16 18:22:35 EDT
Was video memory ever probed correctly before?
Comment 9 Thomas M Steenholdt 2002-07-17 06:21:39 EDT
It was probed correctly during the installation - I don't know if it's the same
component that does the probing during inst. and using Xconfigurator...
Comment 10 Thomas M Steenholdt 2002-07-31 01:53:31 EDT
Everything works fine in Limbo 7.3.93

Adapter + Monitor are both detected correctly during the installation!

Note You need to log in before you can comment on or make changes to this bug.